@media screen and (max-width:480px){.page-body{font-size:16px}}
#header-container,#header-container .navi,
#navi .navi-in>.menu-header .sub-menu,
.article h2,.sidebar h3,.cat-link,.cat-label,.appeal-content .appeal-button,
.demo .cat-label,.blogcard-type .blogcard::before,
#footer{background-color:#1ba0e5}

.article h3,.article h4,.article h5,.article h6,.cat-link,.tag-link{border-color:#1ba0e5}
blockquote::before,blockquote::after,.pager-post-navi a.a-wrap::before{color:rgba(27,160,229,.5)}
blockquote,.key-btn{background-color:rgba(27,160,229,.05);border-color:rgba(27,160,229,.5)}
pre,.pager-links span,table th,.pagination .current{background-color:rgba(27,160,229,.1);border-color:rgba(27,160,229,.5)}
table th,table td,.page-numbers,.page-numbers.dots,.tagcloud a,.list.ecb-entry-border .entry-card-wrap,.related-entries.recb-entry-border .related-entry-card-wrap,.pager-post-navi.post-navi-border a.a-wrap,.article .toc,.a-wrap .blogcard,.author-box,.comment-reply-link,.ranking-item{border-color:rgba(27,160,229,.5)}
table tr:nth-of-type(2n+1),.page-numbers.dots,.a-wrap:hover,.pagination a:hover,.pagination-next-link:hover,.widget_recent_entries ul li a:hover,.widget_categories ul li a:hover,.widget_archive ul li a:hover,.widget_pages ul li a:hover,.widget_meta ul li a:hover,.widget_rss ul li a:hover,.widget_nav_menu ul li a:hover,.pager-links a:hover span, .tag-link:hover,.tagcloud a:hover{background-color:rgba(27,160,229,.05)}
.header,.header .site-name-text,#navi .navi-in a,#navi .navi-in a:hover,.article h2,.sidebar h3,#footer,#footer a{color:#fff}
#header-container,#header-container .navi,#navi .navi-in>.menu-header .sub-menu{background-color:#fff}
.header,.header .site-name-text,#navi .navi-in a,#navi .navi-in a:hover{color:#fff}
#navi .navi-in a:hover{background-color:rgba(255,255,255,.2)}
.go-to-top .go-to-top-button{background-color:#1ba0e5}

.main{width:860px}
.sidebar{width:356px}
@media screen and (max-width:1242px){ .wrap{width:auto}
.main,.sidebar,.sidebar-left .main,.sidebar-left .sidebar{margin:0 .5%}
.main{width:67%}
.sidebar{padding:0 10px;width:30%}
.entry-card-thumb{width:38%}
.entry-card-content{margin-left:40%}
}
/*body::after{content:url(https://e-sogi.kamastg.com/guide/wp-content/themes/cocoon-master/lib/analytics/access.php?post_id=16489&post_type=post);visibility:hidden;height:1px;position:absolute;bottom:0;right:0;width:100%}
*/.logo-header img{height:24px;width:auto}
.logo-header img{width:92px;height:auto}
 #toc-checkbox{display:none}
 .toc-content{visibility:hidden;  height:0;opacity:.2;transition:all .5s ease-out}
#toc-checkbox:checked~.toc-content{ visibility:visible;padding-top:.6em;height:100%;opacity:1}
.toc-title::after{content:'[開く]';margin-left:.5em;cursor:pointer;font-size:.8em}
.toc-title:hover::after{text-decoration:underline}
#toc-checkbox:checked+.toc-title::after{content:'[閉じる]'}
#respond{display:none}


#navi .navi-in a,#navi .navi-in a:hover{color: #333;}
#navi .navi-in a:hover {
    background-color: #efefef;
}


.ken-list{
background-color:rgba(27,160,229,.05);
padding:6px;
border:1px solid rgba(27,160,229,.5);
margin-bottom:30px;
width: 100%;
overflow: hidden;
}

.ken-list .inner{background-color:#FFF;margin-top: 10px;padding-top:23px;padding-right:30px;padding-bottom:20px;padding-left:30px;font-size:16px;overflow: hidden;}

.footer-entry-bx{
	width: 25%;
  float:left;
}
@media screen and (min-width: 835px) {
	.col3:nth-child(n+2) .footer-entry-bx{
		margin-top: 20px;
	}
}
.footer-entry-bx ul{
  padding:0 2em 0 0;
  list-style:none;
  box-sizing:border-box;
  margin: 5px 0;
}
.footer-entry-bx li{
  line-height:1.4;
  margin-bottom:10px;
  font-size: 14px;
}

.ken-list .inner .col3{
  clear: both;
}

@media screen and (max-width: 834px) {
  .footer-entry-bx{
    width: 100%;
    float:none;
		margin-bottom: 20px;
  }
}

.ken-list h2{ font-size: 18px; margin-left:5px }

.ken-list .inner h3{width:130px;display:block;/*float:left;*/clear:left;font-size: 14px;}

.ken-list.footer-entry-list .inner h3{width:100%;display:block;float:none;clear:both;font-size: 15px;margin-bottom: 5px; }

.ken-list .inner hr{display:block;height:1px;padding:0;border-top-width:1px;border-right-width:0;border-bottom-width:0;border-left-width:0;border-top-style:dotted;border-top-color:#999999;margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:0;}

.ken-list .inner .list{overflow:hidden;zoom:1;}

.ken-list .inner .list ul{ padding:0; margin: 0; }

.ken-list .inner .list li{display:inline-block; }

.ken-list .inner .list li a{margin-right:5px;}

.ken-list .inner .list li:last-child a{background-image:none;}

.ken-list .inner .list-02{overflow:hidden;zoom:1;}

.ken-list .inner .list-02 li{display:inline-block;}

.ken-list .inner .list-02 li a{background-image:url(/common_img/line-length-gray.gif);background-repeat:no-repeat;background-position:right center;margin-right:5px;padding-right:10px;}

.ken-list .inner .list-02 li:last-child a{background-image:none;}
.ken-list.ttl-sub{font-size:16px;}
.ken-list .inner .list {
    overflow: hidden;
    zoom: 1;
    padding:0; margin: 0;
}
/*SYASOH_PJ-168 フッター改修*/
#footer .footer-listed{
	font-size: 14px;
}
#footer .navi-listed{
	display: flex;
	align-items: flex-start;
}
#footer .navi-listed .txt-listed{
	padding-left: 10px;
	font-size: 14px;
}

@media screen and (max-width:480px){
    .ken-list .inner{
        padding:15px;
    }
}

.fixedbox {
  -webkit-transition: all .33s ease-out 0s;
  transition: all .33s ease-out 0s;
  opacity: 0;
  -webkit-transform: translateY(80px);
  transform: translateY(80px);
  position: fixed;
  z-index: 99999;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fixedbox a {
  display: block;
}
.fixedbox a img {
  max-width: 100%;
  margin: 0 auto;
}
.fixedbox.is-fixed {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.footer {
  padding-bottom: 90px;
}
.pagetop__container {
  bottom: 110px;
}

@media screen and (min-width: 768px) {

  .fixedbox {
    height: 80px;
    border-top: 1px solid #aaa;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #fff
  }
  .fixedbox a img {
    max-width: 996px;
    width: 98%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }
  .footer {
    padding-bottom: 80px
  }
}

.pagetop__container {
  bottom: 110px;
}
@media screen and (min-width: 768px){
  .visible-md {
      display: block;
  }
  .visible-xs {
      display: none !important;
  }
}
@media screen and (max-width: 768px){
  .visible-md {
      display: none !important;
  }
  .visible-xs {
      display: block;
  }
    img.alignright,
    img.alignleft {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
        background-color: white;
        clear:both;
        width: 100%;
        height: auto;
    }
    .alignright,
    .alignleft{
        float:none;
        clear:both;
    }
}
.red-under {
  border-bottom: 2px solid #ff7600;
}




.guide_link_lst{
    padding:10px;
    border: #1ba0e5 solid 1px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height:1.5;
}


.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.e-sogi-member-bnr{
    text-align: center;
}
.e-sogi-member-bnr2{
	margin-top: 4rem!important;
}


.fixedbox {
  transition: all .33s ease-out 0s;
  opacity: 0;
  transform: translateY(80px);
  position: fixed;
  z-index: 99999;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  a {
    display: block;
    img {
      max-width: 100%;
      margin: 0 auto;
    }
  }
  &.is-fixed {
    opacity: 1;
    transform: translateY(0);
  }
  @mixin media-tablet-pc {
    height: 80px;
    border-top: 1px solid #aaa;
    box-sizing: content-box;
    background-color: var(--white);
    a {
      img {
        max-width: 996px;
        width: 98%;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
      }
    }
  }
}

.footer {
  padding-bottom: 90px;
  @mixin media-tablet-pc {
    padding-bottom: 80px;
  }
}

.pagetop {
  &__container {
    bottom: 110px;
  }
}

.go-to-top {
    bottom: 150px !important;
}

/* SYASOH_PJ-158 header modified */
.header__nav{
	display: flex;
	margin-top: 6px;
}
.header__nav .header__nav-cost a,
.header__nav .header__nav-search a,
.header__nav .header__nav-emergency a{
	color: #1CA2E7;
	font-size: 14px;
	text-decoration: none;
	display: block;
	padding:8px 15px;
	line-height: 1;
	transition: all 0.5s;
}
.header__nav .header__nav-cost a:hover,
.header__nav .header__nav-search a:hover,
.header__nav .header__nav-emergency a:hover{
	opacity: 0.8;
}
.header__nav .header__nav-cost a br,
.header__nav .header__nav-search a br,
.header__nav .header__nav-emergency a br{
	display: none;
}
.header__nav .header__nav-cost,
.header__nav .header__nav-search{
	margin-right: 0.5rem;
}
.header__nav .header__nav-cost a::before,
.header__nav .header__nav-search a::before,
.header__nav .header__nav-emergency a::before{
	font-family: FontAwesome;
	padding-right: 6px;
	font-size: 32px;
	vertical-align: -0.6rem;
}
.header__nav .header__nav-cost a::before{
	content: "\f157";
}
.header__nav .header__nav-search a::before{
	content: "\f002";
}
.header__nav .header__nav-emergency{

}
.header__nav .header__nav-emergency a::before{
	content: "\f06a";
}
.header__nav .header__nav-emergency a{
	color: #FFF;
	background: linear-gradient(180deg,#db004d,#d6395e);
	border-radius: 5px;
}
@media screen and (max-width: 768px){
	.header-container-in.hlt-top-menu{
		display: flex;
		flex-direction: row;
		margin-right: 50px;
	}
	.header__nav .header__nav-cost,
	.header__nav .header__nav-search{
		margin-right: 0;
	}

	.header__nav .header__nav-cost a,
	.header__nav .header__nav-search a,
	.header__nav .header__nav-emergency a{
		font-size: 10px;
		text-align: center;
		padding:4px 7px;
		line-height: 1.2;
	}
	/* .header__nav .header__nav-emergency a{
		padding:4px 8px;
	} */
	.header__nav .header__nav-cost a br,
	.header__nav .header__nav-search a br,
	.header__nav .header__nav-emergency a br{
		display: inline;
	}
	.header__nav .header__nav-cost a::before,
	.header__nav .header__nav-search a::before,
	.header__nav .header__nav-emergency a::before{
		display: block;
		font-size: 21px;
		padding-right: 0;
	}
	.header-container-in .menu{
		margin-top: 8px;
	}
}

/* SYASOH_PJ-186 記事内「葬儀場・斎場を探す」枠の新設 */
.cv-guide-area{
	margin-bottom: 30px;
}
.cv-guide-area .guide-area-tab .guide-tab-list{
	display: flex;
	margin: 0 0 -1px 0;
	padding: 0;
}
.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item{
	list-style: none;
	margin: 0;
	flex-grow: 1;
}
.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a{
	display: block;
	width: 100%;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-bottom: 1px solid #1ba0e5;
	padding: 6px 12px;
	cursor: pointer;
	background: #f5f5f5;
	font-size: 14px;
	text-align: center;
	transition: 0.3s;
}
.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a:hover{
	background: #F5FAFD;
}
.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a:last-child{
	border-right: 1px solid #e6e6e6;
}
.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a.open{
	border-top: 1px solid #1ba0e5;
	border-left: 1px solid #1ba0e5;
	border-right: 1px solid #1ba0e5;
	border-bottom: none;
	background: #fff;
	font-weight: bold;
	box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .2);
}
.cv-guide-area .guide-area-content{
	border-left:  1px solid #1ba0e5;
	border-right:  1px solid #1ba0e5;
	border-bottom:  1px solid #1ba0e5;
	padding:6px 12px 12px 6px;
	height: 98px;
	overflow: hidden;
}
.cv-guide-area .guide-area-content .guide-area{
	display: none;
}
/* .cv-guide-area .guide-area-content .guide-area.open{
	display: block;
} */
.cv-guide-area .guide-area-content .guide-area .guide-area-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0;
	padding: 0;
	/* opacity: 0; */
	transition: 0.3s;
}
/* .cv-guide-area .guide-area-content .guide-area.open .guide-area-list{
	opacity: 1;
} */
.cv-guide-area .guide-area-content .guide-area .guide-area-list__item{
	list-style: none;
	margin: 0;
	padding: 6px 0 0 12px;
}
.cv-guide-area .guide-area-content .guide-area .guide-area-list__item::before{
	content: '\f105';
	font-family: FontAwesome;
  padding-right: 6px;
  color: #1ba0e5;
}
.cv-guide-area .guide-area-content .guide-area p{
	display: none;
}


@media screen and (max-width: 768px){
	.cv-guide-area{
		margin-bottom: 15px;
	}
	.cv-guide-area .guide-area-tab .guide-tab-list{
		flex-wrap: wrap;
		margin: 0;
	}
	.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item{
		margin: 5px;
		flex-grow: 0;
	}
	.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a{
		border: 1px solid #e6e6e6;
		border-radius: 5px;
		box-shadow: 0 2px 0 0 #e6e6e6;
	}
	.cv-guide-area .guide-area-tab .guide-tab-list .guide-tab-list__item a.open{
		box-shadow: none;
		border: 1px solid #e6e6e6;
		/* border-bottom:  1px solid #e6e6e6; */
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content{
		border-left: none;
		border-right: none;
		border-bottom: none;
		padding: 0;
		margin-top: 10px;
		height: auto;
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content .guide-area-list{
		border: 1px solid #1ba0e5;
		border-radius: 5px;
		background: #fff;
		padding:6px 12px 12px 6px;
		transition: 0.3s;
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content .guide-area p{
		display: block;
		text-align: right;
		margin-bottom: 0;
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content .guide-area p .guide-btn-close{
		border: none;
		background: none;
		color: #1ba0e5;
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content .guide-area p .guide-btn-close::before{
		content: '×';
		font-family: FontAwesome;
	  padding-right: 6px;
	  color: #1ba0e5;
	}
	.cv-guide-area .guide-area-wrapper .guide-area-content .guide-area p .guide-btn-close:focus{
		outline:0;
	}
}

/* SYASOH_PJ-178 追従フッター改修 */
.fixedfooter{
	position: fixed;
	z-index: 99999;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 105px;
	background-color: #FFF;
	border-top: 1px solid #AAA;
}
.fixedfooter .fixedfooter__body{
	max-width: 1000px;
	margin: auto;
	display: flex;
	height: 100%;
}
.fixedfooter .fixedfooter__body .fixedfooter__lead{
	position: relative;
	padding-left: 140px;
}
.fixedfooter .fixedfooter__body .fixedfooter__lead::before{
	content: "";
	background: url(/assets/img/fixedbox/operator_overlay.png) no-repeat;
	background-size: 100%;
	width: 156px;
	height: 112px;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: -2px;
}
.fixedfooter .fixedfooter__body .fixedfooter__lead p{
	font-size: 14px;
	text-align: center;
	background: #efefef;
	padding: 8px;
	border-radius: 10px;
	line-height: 1.6;
	width: 130px;
	height: 60px;
	position: relative;
	margin-top: 24px;
}
.fixedfooter .fixedfooter__body .fixedfooter__lead p::before{
	content: "";
	position: absolute;
	display: block;
	z-index: 1;
	border-style: solid;
	border-color: #efefef transparent;
	border-width: 20px 0 0 30px;
	top: 18px;
	left: -14px;
	margin-left: -10px;
}
.fixedfooter .fixedfooter__body .fixedfooter__form{
	margin-top:10px;
}
.fixedfooter .fixedfooter__body .fixedfooter__form a{
	display: block;
	text-decoration: none;
	color: #FFF;
	background-color: #2F3958;
	box-shadow: 0px 3px 0px 0px rgba(47,57,88,0.51);
	padding: 12px 148px 12px 30px;
	border: 2px solid #0f4277;
	border-radius: 20px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin: auto 10px;
	transition: 0.15s;
}
.fixedfooter .fixedfooter__body .fixedfooter__form a:hover{
	box-shadow: none;
	transform: translateY(3px);
}
.fixedfooter .fixedfooter__body .fixedfooter__form a::before{
	content:'\e5e1';
	font-family: "Material Icons";
	display: block;
	position: absolute;
	left: 8px;
	top: 50%;
	transform: translateY(-50%);
}
.fixedfooter .fixedfooter__body .fixedfooter__form a::after{
	content: "";
	background: url(/guide/wp-content/themes/cocoon-child-master/img/common/footer_guidebook.png) no-repeat;
	background-size: 100%;
	width: 130px;
	height: 97px;
	position: absolute;
	z-index: 2;
	right: 10px;
	bottom: 10px;
}
.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-pc{
	font-size: 18px;
	font-weight: bold;
}
.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-pc span{
	font-size: 13px;
	display: block;
}
.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp{
	display: none;
}
.fixedfooter .fixedfooter__body .fixedfooter__call{
	margin-top:23px;
}
.fixedfooter .fixedfooter__body .fixedfooter__call .fixedfooter__text-pc{
	font-size: 14px;
	line-height: 1.2;
}
.fixedfooter .fixedfooter__body .fixedfooter__call a{
	font-size: 30px;
	font-weight: bold;
	color: #f70;
	text-decoration: none;
	pointer-events: none;
}
@media screen and (max-width: 1000px){
	.fixedfooter{
		height: 100px;
	}
	.fixedfooter .fixedfooter__body{
		max-width: 100%;
		margin: auto 10px;
		justify-content: center;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__lead{
		padding-left: 105px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__lead::before{
		width: 118px;
		height: 86px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a{
		padding: 10px 100px 10px 30px;
		line-height: 1.5;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-pc{
		font-size: 14px;
		font-weight: bold;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-pc span{
		font-size: 11px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a::after{
		width: 90px;
		height: 66px;
		position: absolute;
		z-index: 2;
		right: 10px;
		bottom: 0;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__call .fixedfooter__text-pc{
		font-size: 12px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__call a{
		font-size: 20px;
	}
}

@media screen and (max-width: 768px){
	.fixedfooter{
		height: 85px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__lead{
		display: none;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__call{
		display: none;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form{
		/* padding-right: 70px; */
		margin-top: 10px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a::after{
		width: 80px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a{
		padding: 10px 100px 10px 30px;
		margin: 0;
		line-height: 1.5;
		font-size: 14px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a .fixedfooter__text-pc{
		display: none;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp{
		display: block;
		text-align: center;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp span{
		display: block;
		font-size: 11px;
		margin-bottom: 0.5rem;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp span::before{
		content: '';
		display: inline-block;
		width: 2px;
		height: 16px;
		background: #FFF;
		transform: rotate(-15deg);
		vertical-align: bottom;
		margin-right: 5px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp span::after{
		content: '';
		display: inline-block;
		width: 2px;
		height: 16px;
		background: #FFF;
		transform: rotate(15deg);
		vertical-align: bottom;
		margin-left: 5px;
	}
}
@media screen and (max-width: 400px){
	.fixedfooter .fixedfooter__body .fixedfooter__form a{
		padding: 10px 85px 10px 25px;
		font-size: 12px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a::after{
		width: 70px;
		height: 57px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form .fixedfooter__text-sp span{
		font-size: 10px;
	}
}
@media screen and (max-width: 370px){
	.fixedfooter .fixedfooter__body .fixedfooter__form a{
		padding: 10px 25px 10px 25px;
	}
	.fixedfooter .fixedfooter__body .fixedfooter__form a::after{
		content: none;
	}
}

/* SYASOH_PJ-202 CVエリア追加 */
.button-conversion {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: block;
	background-color: #ed702d;
	border: none;
	color: #fff;
	width: 100%;
	height: 70px;
	-webkit-box-shadow: 0 3px 0 0 #ba5721;
	box-shadow: 0 3px 0 0 #ba5721;
	border-radius: 4px;
	text-align: center
}
/* PC */
.conversion {
	position: relative;
	margin: 0;
	padding: 0;
	border: 1px solid #1ba0e5;
}
.conversion:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	width: 95px;
	background: url(/img/common/img_operator02.jpg) bottom no-repeat;
	background-size: 100% auto;
	z-index: 0;
}
.conversion__body {
	position: relative;
	overflow: hidden;
}
.telephone {
	margin: 0!important;
	position: relative;
}
.telephone__title {
	float: left;
	margin: 0 10px 0 0;
	padding: 1em;
	background-color: #f5f5f5;
	border-radius: 4px;
	font-size: 1.6rem;
	display: none;
}
.telephone__body {
	overflow: hidden;
	line-height: 1;
	white-space: nowrap;
	margin: 0 0 0 90px!important;
}
.telephone__number {
	margin: 0!important;
	line-height: 1;
	letter-spacing: .01em;
	color: #ed702d!important;
	font-family: Roboto,sans-serif;
	font-size: 4.8rem;
	font-weight: 700;
}
.telephone__description {
	margin: 0;
	font-size: 1.4rem!important;
	font-weight: 700;
}
.button {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	cursor: pointer;
	background-color: #fff;
	text-decoration: none!important;
	border: 1px solid #e6e6e6;
	box-shadow: 0 2px 0 0 #e6e6e6;
	font-size: 1.4rem;
	font-weight: 700;
	}
.button--main {
	background: #1ba0e5;
	-webkit-box-shadow: 0 3px 0 0 #1682b9;
	box-shadow: 0 3px 0 0 #1682b9;
	border: none;
	padding: .5em 0;
	color: #fff!important;
	font-size: 1.8rem;
	font-weight: 700;
	height: 70px;
}
.button--main:hover .button-conversion__call{
	bottom: 0;
}
/* SP */
.conversion-area {
	padding: 0 10px 10px;
}
.button-conversion-area__tell {
	background: linear-gradient(180deg,#ffa800,#ff8401);
	border: 1px solid #ff8401;
	border-radius: 5px
}
.button-conversion-area__form,
.button-conversion-area__tell {
	align-items: center;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .32);
	color: #fff;
	display: flex;
	justify-content: center;
	height: 58px;
	margin-bottom: 16px;
	padding: 2px 0 0;
	text-decoration: none;
	text-shadow: 0 0 4px rgba(0, 0, 0, .1);
	width: 100%;
	position: relative;
}
.button-conversion-area__tell {
	height: 55px;
	margin-bottom: 13px
}
.button-conversion-area__form {
	background: linear-gradient(180deg,#56badf,#1ba0e5);
	border: 1px solid #1ba0e5;
	border-radius: 5px
}

.conversion-secondary__description {
	margin: 0 0 .7em;
	font-weight: 400;
	text-align: center;
}
.button-conversion__container {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 306px;
	height: 70px
}
.button-conversion__mark {
	position: absolute;
	top: 50%;
	left: 6%;
	width: 40px;
	height: 40px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	fill: #fff
}
.button-conversion-area__mark {
	left: 5%;
}
img.button-conversion-area__mark {
	width: 35px;
	height: auto;
}
.button-conversion__title {
	position: absolute;
	top: 10px;
	display: block;
	text-align: left;
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
}
.button-conversion-area__title {
	left: 22%;
}
.button-conversion__call--small {
	left: 18%;
	padding: 0;
	background-color: transparent;
	white-space: nowrap;
	font-weight: 400;
	color: #fff!important;
}
.button-conversion__call {
	position: absolute;
	bottom: 12px;
	left: 20%;
	font-size: 1.2rem;
}
.button-conversion-area__call {
	font-size: 1.2rem;
	left: 22%;
}
.button-conversion-area__container--secondary {
	height: 56px;
	width: 245px;
}
.conversion-secondary__description {
	margin: 0 0 .7em;
	font-weight: 400;
	text-align: center;
}
.button-conversion__container {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 306px;
	height: 70px;
}
.button-conversion-area__mark--secondary {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	position: absolute;
	width: 30px;
	height: 30px;
	left: 5%;
}
.button-conversion-area__title--secondary {
	font-size: 1.8rem;
	left: 22%;
}
@media screen and (max-width: 768px){
	#area-link{
		margin-top: 1rem;
	}
}
.article-footer .guide-list-inline,
.entry-footer .guide-list-inline{
	list-style: none;
}
@media screen and (min-width: 768px){
	.conversion__body {
		padding: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.telephone__description {
		margin: 0!important;
		font-weight: 700;
	}
	.conversion__more {
		position: relative;
		width: 320px;
		margin-left: 20px;
		z-index: 1;
	}
	.button-conversion__title {
		margin: 0;
		left: 3%;
		text-align: center;
		line-height: 1.25;
	}
	.button {
		transition: color .3s,background-color .3s,box-shadow .3s,transform .3s;
		font-size: 1em;
	}
	.button-conversion__title span {
		display: block;
		font-size: 1.6rem;
		margin: 2px 5px;
	}
	.button-conversion__call {
		bottom: 7px;
	}
}
@media screen and(max-width:359px) {
	.button-conversion__container {
		width: 280px
	}
}

/* SYASOH_PJ-286 module select inexpensive_plan */
.module_select_inexpensive_plan .block_select_area h3,
.module_select_inexpensive_plan .block_select_plan h3{
	border-left: none;
	padding: 0;
}
.module_select_inexpensive_plan .block_select_area h3 span,
.module_select_inexpensive_plan .block_select_plan h3 span{
	background: #1ba0e5;
	padding: 5px 10px;
	font-size: 16px;
	color: #fff;
	position: relative;
	margin-right: 30px;
}
.module_select_inexpensive_plan .block_select_area h3 span:after,
.module_select_inexpensive_plan .block_select_plan h3 span:after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 13.5px;
	border-color: transparent transparent transparent #1ba0e5;
	position: absolute;
	top: 0;
	right: -13.5px;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper{
  position: relative;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper:first-child{
  margin-bottom: 15px;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper select{
  -webkit-appearance: none;
  appearance: none;
	font-size: 16px;
	font-weight: 700;
	transition: all .3s;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper select:hover{
	outline: none;
  border: 1px solid #d6395e;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper select:focus{
	outline: none;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper select:disabled:hover{
  border: 1px solid #ccc;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper select::-ms-expand {
  display: none;
}
.module_select_inexpensive_plan .block_select_area form .select_wrapper:after{
	content: '\f107';
	font-family: FontAwesome;
  position: absolute;
	right: 15px;
	top: 0;
	font-size: 24px;
	color: #ccc;
}
.module_select_inexpensive_plan .block_select_plan .select_plan{
	padding: 0;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem{
	list-style: none;
	margin: 0 0 15px;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a{
	display: block;
	width: 100%;
	padding: 11px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	position: relative;
	line-height: 1;
	transition: all .3s;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a:hover{
  border: 1px solid #d6395e;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a.disabled{
	pointer-events: none;
	opacity: .7;
	color: #808080;
}

.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a.disabled strong,
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a.disabled:before{
	display: none;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a span{
	font-size: 12px;
	vertical-align: middle;
	margin-left: 2rem;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a strong{
	font-size: 14px;
	color: #d6395e;
	position: absolute;
	top: 12px;
	left: 17rem;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a:before{
	content: '詳細を見る';
  position: absolute;
	right: 36px;
	top: 11px;
	color: #1ba0e5;
	font-weight: 700;
}
.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a:after{
	content: '\f105';
	font-family: FontAwesome;
  position: absolute;
	right: 15px;
	top: 6px;
	font-size: 24px;
	color: #ccc;
}
@media screen and (max-width: 768px){
	.module_select_inexpensive_plan .block_select_area h3,
	.module_select_inexpensive_plan .block_select_plan h3{
		font-size: 14px;
	}
	.module_select_inexpensive_plan .block_select_area h3 span,
	.module_select_inexpensive_plan .block_select_plan h3 span{
		font-size: 12px;
		margin-right: 18px;
	}
	.module_select_inexpensive_plan .block_select_area h3 span:after,
	.module_select_inexpensive_plan .block_select_plan h3 span:after{
		border-width: 11px 0 11px 11.5px;
		right: -11.5px;
	}
	.module_select_inexpensive_plan .block_select_area form .select_wrapper select{
		font-size: 14px;
	}
	.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a{
		font-size: 14px;
	}
	.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a span{
		font-size: 10px;
	}
	.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a strong{
		font-size: 12px;
		color: #d6395e;
		position: absolute;
		left: 15rem;
	}
	.module_select_inexpensive_plan .block_select_plan .select_plan .listitem a:before{
		font-size: 12px;
		right: 30px;
	}
}
